.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.811035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.922852;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.759578,0.000000,0.000000,0.759584,0,0);-ms-transform:matrix(0.759578,0.000000,0.000000,0.759584,0,0);-webkit-transform:matrix(0.759578,0.000000,0.000000,0.759584,0,0);}
.m0{transform:matrix(0.759584,0.000000,0.000000,0.759584,0,0);-ms-transform:matrix(0.759584,0.000000,0.000000,0.759584,0,0);-webkit-transform:matrix(0.759584,0.000000,0.000000,0.759584,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.119520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.119520px;}
.ws0{word-spacing:0.000000px;}
._2{width:336.960000px;}
._1{width:339.660000px;}
._0{width:415.168000px;}
._3{width:674.136000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:48.627600px;}
.fs0{font-size:64.000000px;}
.y5{bottom:86.592552px;}
.ya{bottom:127.610076px;}
.yd{bottom:152.507106px;}
.y0{bottom:156.474260px;}
.ye{bottom:198.091248px;}
.yf{bottom:243.675390px;}
.y2{bottom:370.825158px;}
.y9{bottom:388.906899px;}
.y1{bottom:399.991960px;}
.y7{bottom:675.664666px;}
.yb{bottom:947.975453px;}
.y4{bottom:964.156715px;}
.yc{bottom:1047.459965px;}
.y6{bottom:1062.654679px;}
.y8{bottom:1183.728384px;}
.y3{bottom:1196.589353px;}
.h3{height:22.080000px;}
.hb{height:28.792969px;}
.ha{height:31.364802px;}
.h5{height:31.864219px;}
.h4{height:38.390625px;}
.h2{height:44.160000px;}
.h7{height:44.800000px;}
.h1{height:595.513688px;}
.h8{height:846.176338px;}
.h9{height:1107.473160px;}
.h6{height:1148.490685px;}
.h0{height:1326.342671px;}
.w1{width:598.552024px;}
.w2{width:656.280391px;}
.w3{width:682.106240px;}
.w4{width:805.158813px;}
.w0{width:956.000000px;}
.xa{left:74.439211px;}
.x8{left:88.111719px;}
.x5{left:89.630887px;}
.x3{left:104.092754px;}
.x9{left:111.445222px;}
.x7{left:113.382768px;}
.xb{left:131.307122px;}
.x0{left:179.261774px;}
.x4{left:184.123414px;}
.xc{left:225.620084px;}
.x1{left:307.357072px;}
.x2{left:618.680994px;}
.x6{left:622.760870px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.052450pt;}
.ws1{word-spacing:-0.052450pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:147.870455pt;}
._1{width:149.055314pt;}
._0{width:182.191005pt;}
._3{width:295.835699pt;}
.fs1{font-size:14.042778pt;}
.fs5{font-size:15.798126pt;}
.fs3{font-size:17.483259pt;}
.fs2{font-size:21.064167pt;}
.fs4{font-size:21.339581pt;}
.fs0{font-size:28.085556pt;}
.y5{bottom:38.000000pt;}
.ya{bottom:56.000000pt;}
.yd{bottom:66.925733pt;}
.y0{bottom:68.666667pt;}
.ye{bottom:86.929733pt;}
.yf{bottom:106.933733pt;}
.y2{bottom:162.731733pt;}
.y9{bottom:170.666667pt;}
.y1{bottom:175.531200pt;}
.y7{bottom:296.506533pt;}
.yb{bottom:416.006533pt;}
.y4{bottom:423.107467pt;}
.yc{bottom:459.664000pt;}
.y6{bottom:466.332000pt;}
.y8{bottom:519.463600pt;}
.y3{bottom:525.107467pt;}
.h3{height:9.689517pt;}
.hb{height:12.635415pt;}
.ha{height:13.764030pt;}
.h5{height:13.983192pt;}
.h4{height:16.847220pt;}
.h2{height:19.379034pt;}
.h7{height:19.659890pt;}
.h1{height:261.333333pt;}
.h8{height:371.333333pt;}
.h9{height:486.000000pt;}
.h6{height:504.000000pt;}
.h0{height:582.048000pt;}
.w1{width:262.666667pt;}
.w2{width:288.000000pt;}
.w3{width:299.333333pt;}
.w4{width:353.333333pt;}
.w0{width:419.528000pt;}
.xa{left:32.666667pt;}
.x8{left:38.666667pt;}
.x5{left:39.333333pt;}
.x3{left:45.679733pt;}
.x9{left:48.906267pt;}
.x7{left:49.756533pt;}
.xb{left:57.622400pt;}
.x0{left:78.666667pt;}
.x4{left:80.800133pt;}
.xc{left:99.010400pt;}
.x1{left:134.879600pt;}
.x2{left:271.500000pt;}
.x6{left:273.290400pt;}
}
